<?php

namespace App\Filament\Resources\DealerVisitPlanResource\Pages;

use App\Filament\Resources\DealerVisitPlanResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditDealerVisitPlan extends EditRecord
{
    protected static string $resource = DealerVisitPlanResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\ViewAction::make(),
            Actions\DeleteAction::make(),
            Actions\ForceDeleteAction::make(),
            Actions\RestoreAction::make(),
        ];
    }
}
